<script lang="ts" setup>
defineOptions({ name: 'SystemLogo' });
const props = defineProps<{
  width?: string | number;
  height?: string | number;
}>();
</script>

<template>
  <!-- <icon-local-logo /> -->
  <img src="@/assets/svg-icon/logo.png" alt="" :style="{ width: props.width + 'px', height: props.height + 'px' }" />
</template>

<style scoped></style>
